RubyGems Navigation menu

google-cloud-dialogflow 0.12.0

google-cloud-dialogflow is the official library for Dialogflow API.

Versions:

  1. 0.13.0 - February 10, 2020 (83.5 KB)
  2. 0.12.3 - February 06, 2020 (83.5 KB)
  3. 0.12.2 - February 05, 2020 (83.5 KB)
  4. 0.12.1 - January 23, 2020 (83.5 KB)
  5. 0.12.0 - December 20, 2019 (84.5 KB)
Show all versions (20 total)

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

fda43ea261b58e545c600517e362679a1d1711312b47e713206856c323f8e8c6

Total downloads 161,773

For this version 1,531

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: